
@media screen and (max-width: 2080px) {
  .header {
    padding: 10px;
    background-size: 100% 100%;
    background-image: url('static/images/headerBack.png');
    background-repeat: no-repeat;
  
    text-align: right;
  }
  .h1 {
    padding-top: 15px;
    color: white;
    text-transform: uppercase;
    text-align: left;
  }
  .h2 {
    padding-top: 9px;
    text-transform: none;
    font-weight: normal;
    font-size: 12px;
    line-height: 16px;
  }
  .h3 {
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 19px;
    color: white;
  }
  .box1 {
    background: linear-gradient(270deg, #1A78C2 0%, #1A78C2 101.06%);
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.15);
    padding: 16px 10px 15px 10px;
    border-radius: 10px;
    margin-top: 10px;
    margin-bottom: 15px;
  }
  .main {
    padding: 0 10px 0 10px;
  }
  .form {
    color: black;
    padding-left: 12px;
  }
  .input {
    margin-bottom: 14px !important;
    width: 100%;
  }
  .MuiOutlinedInput-input {
    padding: 18.5px 10px !important;
  }
  .swipe {
    border-radius: 109px !important;
  }
}
@media only screen and (max-width: 2000px) {
  .inputLg {
    margin-bottom: 20px !important;
    width: 30%;
  }
  .h3 {
    font-size: 30px;
  }
}


@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}



@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
